From: <a href="/blend/av.cgi?id=545">Madi</a><BR>
Date: 26 May 2005<P>

David, thank You.  Sweet of you to say that.<BR>

<HR>
From: <a href="/blend/av.cgi?id=222">poyen_fpy</a><BR>
Date: 26 May 2005<P>

Misti, loved your commentary on <a href="/blend/wv.cgi?id=2005.05.23.02.12.19726">Gay Marriage</a> . Thanks. :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 May 2005<P>

Ok so my son is at it again but this time just a short interview in a mag called Nashville Rave. He calls me to tell me where it is on line tellingsg me about the little blurb of me being his first memory of music...(that boy has always known how to twist his mother around his finger ha) Take a look see.There's even a picture<BR>
<BR>
<a href="http://www.nashvillerage.com/apps/pbcs.dll/article?AID=/20050526/RAGE0203/505260341/1203/RAGE02">http://www.nashvillerage.com/apps/pbcs.dll/article?AID=/20050526/RAGE0203/505260341/1203/RAGE02</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 26 May 2005<P>

BK ~ That is so cool! What a neat guy. And he's not as mean as he wants to be cuz he gave kudos to his mommy ;-) 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 May 2005<P>

You betcha, you know his mommy taught him to sing in French before he was even two years old. I have this little tape somewhere in the house to prove it ha. I need to get him to burn it to cd for me. He's a great big (6'2") Virgo sweetheart.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 26 May 2005<P>

Ali ~ <a href="/blend/wv.cgi?id=2005.05.26.10.06.11331">Maybe I Believed</a> As Simon Cowell would say (on a good night), "Your best performance yet. Absolutely stunning, superb talent, you always stay true to yourself."<BR>
<BR>
For once, I agree with him ;-) Chills, girl, good work!
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 26 May 2005<P>

bk ~ He's a great big (6'2") Virgo sweetheart?? You better stop right there woman, or I'll be dragging out my suitcase and headed for Nashville ;-)
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 26 May 2005<P>

Star of David ~ <a href="/blend/wv.cgi?id=2005.05.26.09.57.5092">I never want to play again</a> Are you out of your mind? Call him!!!!!!!! This is a wonderful piece and I'm on the edge of my seat, so call him!!!!!!! 
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 26 May 2005<P>

Scqueen,<BR>
Thanks... Glad you liked it. But I don't want to cause him any more pain. <a href="/blend/wv.cgi?id=2005.03.24.09.57.717">Lost love and memories</a> was written for him as well. We always thought we would end up together, ever since we were kids but life got in the way!
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 26 May 2005<P>

Well, Star, I've had death get in the way more than once and I do have regrets. Please don't let that happen to you.
<HR>